<?xml version="1.0" encoding="utf-8"?>
<component size="414,426" pivot="0.5,0.5" extention="Button">
  <controller name="cont_box" pages="0,back,2,front" selected="1"/>
  <controller name="cont_type" pages="0,coin,1,cash" selected="1"/>
  <controller name="cont_first" pages="0,none,1,isFirst" selected="0"/>
  <controller name="gift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n7_8h4e" name="n7" src="cg8vhf" fileName="img/52.png" xy="0,0" pivot="0.5,0.5" size="414,426"/>
    <text id="n9_8h4e" name="text_num" xy="66,287" pivot="0.5,0.5" size="282,112" fontSize="86" color="#ffcc00" align="center" vAlign="middle" autoSize="shrink" strokeColor="#660000" strokeSize="5" text="1,000"/>
    <loader id="n8_8h4e" name="loader_reward" xy="32,72" pivot="0.5,0.5" size="349,192" url="ui://qrqjiu5scg8vhb" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="cont_type" pages="0"/>
    </loader>
    <loader id="n10_112ep" name="loader_rewardnew" xy="30,74" pivot="0.5,0.5" size="349,192" url="ui://pmf3wbjiogc9pj2" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="cont_type" pages="1"/>
      <gearIcon controller="gift" pages="1" values="ui://pmf3wbjiogc9pj2" default="ui://qrqjiu5scg8vhd"/>
    </loader>
    <image id="n3_8h4e" name="n3" src="cg8vhf" fileName="img/52.png" xy="-4,0" pivot="0.5,0.5" size="423,436">
      <gearDisplay controller="cont_box" pages="0"/>
    </image>
    <image id="n4_8h4e" name="n4" src="cg8vhg" fileName="img/51.png" xy="87,87" pivot="0.5,0.5">
      <gearDisplay controller="cont_box" pages="0"/>
    </image>
    <text id="n6_8h4e" name="n6" xy="141,289" pivot="0.5,0.5" size="194,99" fontSize="46" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3b53ba" strokeSize="4" text="Open">
      <gearDisplay controller="cont_box" pages="0"/>
      <gearXY controller="cont_first" pages="0,1" values="141,289|110,289"/>
    </text>
    <image id="n5_8h4e" name="n5" src="cg8vhe" fileName="img/53.png" xy="63,309" pivot="0.5,0.5" aspect="true">
      <gearDisplay controller="cont_box" pages="0"/>
      <gearDisplay2 controller="cont_first" pages="0" condition="0"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
  <transition name="fx_backtofront">
    <item time="0" type="Scale" tween="true" startValue="1,1" endValue="0,1" duration="6"/>
    <item time="0" type="Visible" target="n3_8h4e" value="true"/>
    <item time="0" type="Visible" target="n4_8h4e" value="true"/>
    <item time="0" type="Visible" target="n5_8h4e" value="true"/>
    <item time="0" type="Visible" target="n6_8h4e" value="true"/>
    <item time="0" type="Visible" target="n7_8h4e" value="false"/>
    <item time="0" type="Visible" target="n8_8h4e" value="false"/>
    <item time="0" type="Visible" target="n9_8h4e" value="false"/>
    <item time="6" type="Scale" tween="true" startValue="0,1" endValue="1,1" duration="6"/>
    <item time="6" type="Visible" target="n3_8h4e" value="false"/>
    <item time="6" type="Visible" target="n4_8h4e" value="false"/>
    <item time="6" type="Visible" target="n5_8h4e" value="false"/>
    <item time="6" type="Visible" target="n6_8h4e" value="false"/>
    <item time="6" type="Visible" target="n7_8h4e" value="true"/>
    <item time="6" type="Visible" target="n8_8h4e" value="true"/>
    <item time="6" type="Visible" target="n9_8h4e" value="true"/>
  </transition>
  <transition name="fx_fronttoback">
    <item time="0" type="Scale" tween="true" startValue="1,1" endValue="0,1" duration="6"/>
    <item time="0" type="Visible" target="n3_8h4e" value="false"/>
    <item time="0" type="Visible" target="n4_8h4e" value="false"/>
    <item time="0" type="Visible" target="n5_8h4e" value="false"/>
    <item time="0" type="Visible" target="n6_8h4e" value="false"/>
    <item time="6" type="Scale" tween="true" startValue="0,1" endValue="1,1" duration="6"/>
    <item time="6" type="Visible" target="n3_8h4e" value="true"/>
    <item time="6" type="Visible" target="n4_8h4e" value="true"/>
    <item time="6" type="Visible" target="n5_8h4e" value="true"/>
    <item time="6" type="Visible" target="n6_8h4e" value="true"/>
  </transition>
</component>